<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.mcwl</groupId>
        <artifactId>mcwl</artifactId>
        <version>3.8.8</version>
    </parent>

    <artifactId>mcwl-pay</artifactId>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>
    <description>
        pay支付模块
    </description>

    <dependencies>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-system</artifactId>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-myInvitation</artifactId>
            <version>3.8.8</version>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-memberCenter</artifactId>
            <version>3.8.8</version>
        </dependency>

        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-system</artifactId>
        </dependency>
        <dependency>
            <groupId>com.mcwl</groupId>
            <artifactId>mcwl-resource</artifactId>
            <version>3.8.8</version>
            <scope>compile</scope>
        </dependency>

        <dependency>
            <groupId>com.alipay.sdk</groupId>
            <artifactId>alipay-sdk-java</artifactId>
            <version>4.40.30.ALL</version>
        </dependency>


        <dependency>
            <groupId>com.alipay.sdk</groupId>
            <artifactId>alipay-easysdk</artifactId>
            <version>2.2.0</version>
        </dependency>

    </dependencies>
</project>
